namespace LAPS_XMLQC_Service.App_Data
{
    public interface IImpartunateFactory
    {
        Impartunate Create(string username, string password, string domain);
    }

    public class ImpartunateFactory : IImpartunateFactory
    {
        public Impartunate Create(string username, string password, string domain)
        {
            return new Impartunate(username, password, domain);
        }
    }
}
